.offers_header_box1 {
  background-image: url("/images/UX-UI/SE_search_account_head-assets/SE_search_tan_bar.png") !important;
  color: #333333 !important;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
  border-width: 0px !important;
  border-style: none !important;
}
.offers_header_box1 a:hover {
  color: #333333 !important;
  text-decoration: none !important;
}
.offers_search_box {
  background-image: url("/images/UX-UI/SE_search_account_head-assets/SE_search_red_bar.png") !important;
}

.offers_header {
  display: none;
}
.offers_header_circle_link_space {
  float: left;
  display: inline-block;
  
}
.offers_header_circle_img {
  cursor: pointer;
  width: 24px;
}
.offers_header_label_text {
  width: 235px;
  display: inline-block;
  cursor: pointer;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;

}

.offers_header_label_text a {
 color:#5C5C5C;
 padding-left: 10px;
}

.offers_header_label_text a:hover {
 color:#333333;
}

.offers_block_divider {
  position:absolute;
  border-left:1px solid black;
}

.offer_header_clear {
  clear: both;
}
.coupon_reward_link {
  cursor: pointer;
  color: #333333;
}
.offers_header_box {
  
}

#offers_header_box2 {
border-width: 0pt !important;
border-style: none !important;
}


.points_balance_text {
  font-family: Colfax;
  font-size: 14px;
  color: #5C5C5C;
}
.points_balance_text a {
  text-decoration: none;
}
.points_balance_text  a:hover {
  color: #000000;
  text-decoration: none;
}
.points_balance {
  font-family: ColfaxLight;
  font-size: 36px;
  color: #bb0000;
}
.offer_header_block_right {
  border-color: #000000 !important;
  margin:2px !important;
  min-height:51px !important;
}
#offers_header_row1_block2{
	margin: 2px !important;
}


.offer_search_body {
  float: left;
  display: inline-block;
  vertical-align: middle;
}
.offer_search_field {
  float: left;
  display: inline-block;
  padding: 8px 0px 8px 5px;
  height: 25px;
  color: #333333;
}
#offers-search-box #offers-search-box-field {
  font-family: Colfax, helvetica, arial, sans-serif;
  font-size: 10pt;
  font-weight: normal;
  color: #333333;
  background-color: #FFF;
  border: 0px solid #666;
  border-radius: 0px;
  float: left;
  width: 400px;
  height: 25px;
  outline: medium none;
}
.offer_search_spyglass {
  height: 25px;
  width: 35px;
  padding-bottom: 2px;
  float: left;  
  cursor: pointer;
  background: url("/images/UX-UI/SE_search_account_head-assets/SE_search_button.png"); 
  background-color: #FFFFFF;
  background-repeat: no-repeat;
  background-position: center;  
}  

.offer_search_what_is_this {
  color: #FFFFFF !important;
  font-family: Colfax, helvetica, arial, sans-serif !important;
  text-decoration: none !important;
  display: inline-block;
  padding: 14px 0px 0px 10px;
  float: left;
}
